Subject: Re: New agent for lesmills
From: Deeksha Dadu <[email-masked]>
To: Rahul Kumar LSM <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 11 Apr 2019 08:37:22 +0000

Hi,

Last doc I received was on 8th April. What about for 9th and 10th? Did
they not work on practice tickets on these days? If not, why not?

Regards,
Deeksha 

On 08/04/19, 5:42 AM, "Rahul Kumar" <[email-masked]> wrote:

>Hi Ma'am,
>
>Please see attached documents for both Shakeel and new agent Anush.
>
>Thank you,
>Rahul
>
>----- Original Message -----
>From: "Rahul Kumar" <[email-masked]>
>To: "Deeksha" <[email-masked]>
>Cc: "Ashish Dabral" <[email-masked]>, "Saurabh"
><[email-masked]>
>Sent: Friday, April 5, 2019 6:14:37 AM
>Subject: Re: New agent for lesmills
>
>Hi Ma'am,
>
>Please see attached file for the questions on which Shakeel worked today.
>
>Regarding new agent Anush, I have almost completed his training now. I'll
>ask him to work on these tickets. As of now, he doesn't seem technical
>sound though. 
>
>Regards,
>Rahul
>
>----- Original Message -----
>From: "Deeksha" <[email-masked]>
>To: "Rahul Kumar" <[email-masked]>
>Cc: "Ashish Dabral" <[email-masked]>, "Saurabh"
><[email-masked]>
>Sent: Thursday, April 4, 2019 8:47:31 PM
>Subject: Re: New agent for lesmills
>
>Hi,
>
>I did not receive anything for this guy yesterday. I had said that this
>exercise needs to be done every single day.
>
>Also, how is the new guy who joined yesterday?
>
>Regards,
>Deeksha  
>
>
>
>On 03/04/19, 7:09 AM, "Rahul Kumar" <[email-masked]> wrote:
>
>>Hi Ma'am,
>>
>>Please see attached file for the customers queries on which he worked
>>today.
>>
>>Regards,
>>Rahul
>>
>>----- Original Message -----
>>From: "Deeksha" <[email-masked]>
>>To: "Rahul Kumar" <[email-masked]>
>>Cc: "Ashish Dabral" <[email-masked]>, "Saurabh"
>><[email-masked]>
>>Sent: Tuesday, April 2, 2019 11:03:25 PM
>>Subject: Re: New agent for lesmills
>>
>>Do you think he will be able to handle this? Let¹s continue with this
>>exercise every day. Please keep sending it over
>>
>>Sent from my iPhone
>>
>>> On 2 Apr 2019, at 06:45, Rahul Kumar <[email-masked]> wrote:
>>> 
>>> Hi Ma'am,
>>> 
>>> Please see attached file for the customers queries on which he worked
>>>today. As of now main issue is, he is unable to categorize the issue or
>>>in some cases he is unable to understand the exact issue but he is
>>>working on it. Today there is some improvement but still half of his
>>>answers are wrong.
>>> 
>>> Regards,
>>> Rahul
>>> 
>>> ----- Original Message -----
>>> From: "Deeksha" <[email-masked]>
>>> To: "Rahul Kumar" <[email-masked]>
>>> Cc: "Ashish Dabral" <[email-masked]>, "Saurabh"
>>><[email-masked]>
>>> Sent: Monday, April 1, 2019 7:33:42 AM
>>> Subject: Re: New agent for lesmills
>>> 
>>> So far I see him giving 90 percent answers wrong. Where is the gap?
>>>Does he need more training? I need him to get at least 90 percent
>>>answers right by now. Please warm him. If this is how his performance
>>>stays, not sure we can continue with him.
>>> 
>>> Sent from my iPhone
>>> 
>>>> On 31 Mar 2019, at 06:18, Rahul Kumar <[email-masked]> wrote:
>>>> 
>>>> Hi Ma'am,
>>>> 
>>>> Please see attached documents for the questions he worked on today.
>>>> 
>>>> I have started his HFL training as well but he doesn't seem interested
>>>>in that and saying he was told that he will be working on technical
>>>>process and handling Les Mills only. He will be talking to Ashfaque
>>>>about it on Monday as well. Just thought to let you know about it.
>>>> 
>>>> Regards,
>>>> Rahul
>>>> 
>>>> ----- Original Message -----
>>>> From: "Deeksha" <[email-masked]>
>>>> To: "Rahul Kumar" <[email-masked]>
>>>> Cc: "Ashish Dabral" <[email-masked]>, "Saurabh"
>>>><[email-masked]>
>>>> Sent: Friday, March 29, 2019 11:53:51 AM
>>>> Subject: Re: New agent for lesmills
>>>> 
>>>> Thanks, please share this feedback with him. This exercise should be
>>>>done every single day please bcs we don¹t have much time left. Please
>>>>share this with me  daily
>>>> 
>>>> Sent from my iPhone
>>>> 
>>>>> On 28 Mar 2019, at 23:13, Rahul Kumar <[email-masked]> wrote:
>>>>> 
>>>>> Hi Ma'am,
>>>>> 
>>>>> I asked him to work on 10 old tickets. Please see his answers and my
>>>>>remarks in the attached file.
>>>>> 
>>>>> Regards,
>>>>> Rahul
>>>>> 
>>>>> ----- Original Message -----
>>>>> From: "Deeksha" <[email-masked]>
>>>>> To: "Rahul Kumar" <[email-masked]>
>>>>> Cc: "Ashish Dabral" <[email-masked]>, "Saurabh"
>>>>><[email-masked]>
>>>>> Sent: Thursday, March 28, 2019 12:21:43 PM
>>>>> Subject: Re: New agent for lesmills
>>>>> 
>>>>> Also, he needs to be trained in depth on lesmills as he will be
>>>>>handling second level queries like you and AJ
>>>>> 
>>>>> Sent from my iPhone
>>>>> 
>>>>>> On 28 Mar 2019, at 06:51, Deeksha Dadu <[email-masked]>
>>>>>>wrote:
>>>>>> 
>>>>>> Yes he needs to be trained on the other processes as well. However,
>>>>>>please make sure that you get him to work on 10 scenarios in lesmills
>>>>>>every day, give him real queries from old tikcets, just the way we
>>>>>>did with Zarif. Lesmills is urgent priority. Please keep me updated.
>>>>>>Thanks 
>>>>>> 
>>>>>> Sent from my iPhone
>>>>>> 
>>>>>>> On 27 Mar 2019, at 23:23, Rahul Kumar <[email-masked]> wrote:
>>>>>>> 
>>>>>>> Hi Ma'am,
>>>>>>> 
>>>>>>> I have completed his Les Mills training. As of now he looks good. I
>>>>>>>asked him to give a test today and almost all the answers are
>>>>>>>correct. Please check attached file. Questions in this test were
>>>>>>>somewhat simple because my main motive was to know if he is able to
>>>>>>>understand the problem and find correct solution. I have 3 more sets
>>>>>>>of different questions and each of these tests are more complicated
>>>>>>>than the previous ones. I'll ask him to complete those 3 tests one
>>>>>>>by one and will share them with you.
>>>>>>> 
>>>>>>> Also, please let me know if he needs to be trained on other
>>>>>>>accounts like HFL or JayWay? There is nothing much left in Les Mills
>>>>>>>now. He just need some revision and practice.
>>>>>>> 
>>>>>>> Regards,
>>>>>>> Rahul
>>>>>>> 
>>>>>>> ----- Original Message -----
>>>>>>> From: "Deeksha" <[email-masked]>
>>>>>>> To: "Ashish Dabral" <[email-masked]>
>>>>>>> Cc: "Rahul Kumar" <[email-masked]>, "Saurabh"
>>>>>>><[email-masked]>
>>>>>>> Sent: Wednesday, March 27, 2019 8:14:37 PM
>>>>>>> Subject: Re: New agent for lesmills
>>>>>>> 
>>>>>>> Hi Rahul,
>>>>>>> 
>>>>>>> Please share details on how he is learning, what you think of him
>>>>>>>for lesmills etc etc. Thanks
>>>>>>> 
>>>>>>> Sent from my iPhone
>>>>>>> 
>>>>>>>> On 27 Mar 2019, at 11:26, Ashish Dabral <[email-masked]>
>>>>>>>>wrote:
>>>>>>>> 
>>>>>>>> Hi Ma'am,
>>>>>>>> 
>>>>>>>> He has joined on Monday. Regarding his performance I will check
>>>>>>>>with Rahul and will share the details with you.
>>>>>>>> 
>>>>>>>> Regards,
>>>>>>>> Ashish Dabral
>>>>>>>> 
>>>>>>>> ----- Original Message -----
>>>>>>>> From: "Deeksha" <[email-masked]>
>>>>>>>> To: "Ashish Dabral" <[email-masked]>, "Rahul Kumar"
>>>>>>>><[email-masked]>
>>>>>>>> Cc: "saurabh" <[email-masked]>
>>>>>>>> Sent: Wednesday, March 27, 2019 4:51:24 PM
>>>>>>>> Subject: New agent for lesmills
>>>>>>>> 
>>>>>>>> Hi, has the new guy joined for lesmillls? If yes, how is
>>>>>>>>performing? Please share details
>>>>>>>> 
>>>>>>>> Sent from my iPhone
>>>>>>> <LM test.doc>
>>>>> <LM tickets (2).doc>
>>>> <LM ticket11 (2).doc>
>>> <LM tickets (11).doc>